.logo h1 a, .logo h2 a { background-image:url(../../images/skins/skin2/logo.png);}

#faded ul.slides li.slide-1 { background-image:url(../../images/skins/skin2/slider_img/slide01.jpg) !important;}
#faded ul.slides li.slide-2 { background-image:url(../../images/skins/skin2/slider_img/slide02.jpg) !important;}
#faded ul.slides li.slide-3 { background-image:url(../../images/skins/skin2/slider_img/slide03.jpg) !important;}

.sf-menu > li > ul > li {background-image:url(../../images/skins/skin2/sub-right.gif);}
.sf-menu li ul li a {background-image:url(../../images/skins/skin2/sub-left.gif);}
.sf-menu li li li:hover {background-image:url(../../images/skins/skin2/sub-right.gif);}
.sf-menu li li li a:hover {background-image:url(../../images/skins/skin2/sub-left.gif);}

ul.pagination li a {background:url(../../images/skins/skin2/pagination.png) no-repeat -29px top;}

#footer .widget-area.widget_search	h4,
#widget_twitter ul.tweets li a,
.widget_my_requestquotewidget .box-button a,
.error404-num,
#wp-calendar td a,
.post-meta .fright a,
.post-meta .fleft strong,
h2.title a:hover,
#post-author a,
.sf-menu > li > a:hover,
	.sf-menu > li.sfHover > a,
	.sf-menu > li.current_page_item > a { color:#ffd311;}

#footer #logo-small {background-image:url(../../images/skins/skin2/logo-small.gif);}

#widget_twitter ul.tweets li a:hover {border-bottom-color:#ffd311;}
#widget_twitter a.follow {background-image:url(../../images/skins/skin2/follow-button.gif);}
#widget_twitter a.follow:hover { background:#ffc20b;}

#extra-box {background-image:url(../../images/skins/skin2/extra-box-bg.jpg);}

#faded2 { background:url(../../images/skins/skin2/slide-bg.gif) no-repeat left -9999px;}
#faded2 ul.post_cycle li h4 { background:url(../../images/skins/skin2/slide-bg.gif) no-repeat -26px -34px;}
#faded2 ul.post_cycle li .post_cycle_meta strong {background:url(../../images/skins/skin2/slide-bg.gif) no-repeat -292px -118px;}
#faded2 ul.post_cycle li .post_cycle_meta span {color:#9c9341;}

#sidebar,
.button,
a.featured-thumbnail:hover img,
#commentform #submit,
.wpcf7-form .submit-wrap input {background:#ffd311;}